version: "3"
services:
  pinniped-authenticator:
    image: pinniped-authenticator
    build:
      context: .
    ports:
      - 8080:8080
  dex:
    image: ghcr.io/dexidp/dex:v2.39.1-alpine
    command: dex serve /config.yaml
    volumes:
      - ./dex.yaml:/config.yaml
    ports:
      - 5556:5556
